CCACHE2SHISHI(1)

NAME
ccache2shishi - Shishi user ticket conversion tool

SYNOPSIS
ccache2shishi [OPTIONS]... [INFILE [OUTFILE]]...

DESCRIPTION
ccache2shishi 1.0.2

Read ccache data from INFILE (usually /tmp/krb5cc_UID) and write Shishi tickets to OUTFILE. If INFILE and OUTFILE are not specified, use the defaults.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-v, --verbose
    Produce verbose output.

    Use multiple times to increase amount of information.

-q, --quiet
    Don't produce any diagnostic output. (default=off)

Mandatory arguments to long options are mandatory for short options too.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

SEE ALSO
The full documentation for ccache2shishi is maintained as a Texinfo manual. If the info and ccache2shishi programs are properly installed at your site, the command

    info ccache2shishi

should give you access to the complete manual.